ZILE(1)

NAME
Zile - Zile Is Lossy Emacs

SYNOPSIS
zile [OPTION-OR-FILENAME]...

DESCRIPTION
Zile is a lightweight Emacs clone that provides a subset of Emacs's functionality suitable for basic editing.

Run Zile, the lightweight Emacs clone.

Initialization options:

--no-init-file, -q
    do not load ~/.zile

--funcall, -f FUNC
    call Zile Lisp function FUNC with no arguments

--load, -l FILE
    load Zile Lisp FILE using the load function

--help
    display this help message and exit

--version
    display version information and exit

Action options:

FILE
    visit FILE using find-file

+LINE FILE
    visit FILE using find-file, then go to line LINE

Exit status is 0 if OK, 1 if it cannot start up, for example because of an invalid command-line argument, and 2 if it crashes or runs out of memory.

FILES
~/.zile — user's Zile init file

$PREFIX/share/zile/dotzile.sample — which contains some useful code for the init file.

AUTHOR
Zile was written by Sandro Sigala, David A. Capello and Reuben Thomas. The Lisp interpreter is based on code by Scott Lawrence.

REPORTING BUGS
Report bugs to bug-zile@gnu.org.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. GNU Zile comes with ABSOLUTELY NO WARRANTY. You may redistribute copies of Zile under the terms of the GNU General Public License. For more information about these matters, see the file named COPYING.

SEE ALSO
emacs(1)